## zfsnap 1.11.1

=== debian/changelog ===
zfsnap (1.11.1-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format.
  * Fix lintian warning space-in-std-shortname-in-dep5-copyright.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 16:58:40 +0100

zfsnap (1.11.1-8) unstable; urgency=medium

  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Aug 2022 20:04:25 -0500

zfsnap (1.11.1-7) unstable; urgency=medium

  * Rebuild with source-only upload for transition to contrib.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Aug 2022 19:59:51 -0500

zfsnap (1.11.1-6) unstable; urgency=medium

  * Move to contrib due to issues with zfs-fuse.
  * Ack NMU.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Aug 2022 07:57:44 -0500

zfsnap (1.11.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct the order of dependencies to list
    zfs-fuse (in main) first. (Closes: #884290)

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Jan 2018 20:17:40 +0200

zfsnap (1.11.1-5) unstable; urgency=medium

  * Clean up deps for zfs-fuse removal.
  * Bump standards-version and debhelper compat.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 10 Oct 2017 08:51:56 -0500

zfsnap (1.11.1-4) unstable; urgency=low

  * Support GNU/kFreeBSD.  Closes: #742275.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 29 May 2016 21:26:23 -0500

zfsnap (1.11.1-3) unstable; urgency=medium

  * Adding dependcy on bc.  Closes: #750487.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 21 Jun 2014 10:47:01 -0500

zfsnap (1.11.1-2) unstable; urgency=low

  * Remove spurious comment in debian/copyright.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 18 Feb 2014 13:38:01 -0600

zfsnap (1.11.1-1) unstable; urgency=low

  * Initial release (Closes: #737077)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 29 Jan 2014 14:58:12 -0600
