=== debian/control ===
Source: zfsnap
Section: contrib/admin
Priority: extra
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper, pandoc
Standards-Version: 4.1.1
Homepage: https://github.com/graudeejs/zfSnap
Vcs-Git: https://github.com/jgoerzen/zfSnap.git
Vcs-Browser: https://github.com/jgoerzen/zfSnap

Package: zfsnap
Architecture: all
Depends: zfsutils-linux | zfs-fuse | zfsutils, ${misc:Depends}, bc
Description: Automatic snapshot creation and removal for ZFS
 zfSnap is a simple sh script to make rolling zfs snapshots with cron. The main
 advantage of zfSnap is it's written in 100% pure /bin/sh so it doesn't require
 any additional software to run.
 .
 zfSnap keeps all information about snapshot in snapshot name.
 .
 zfs snapshot names are in the format of Timestamp--TimeToLive.
 .
 Timestamp includes the date and time when the snapshot was created and
 TimeToLive (TTL) is the amount of time for the snapshot to stay alive before
 it's ready for deletion.
