=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm  -f debian/wikidocs/*.html
	dh_auto_clean

override_dh_auto_build-indep:
	cd debian/wikidocs && for ASDF in *.md; do pandoc -f markdown -t html "$$ASDF" > "$$ASDF.html"; done

override_dh_auto_install-indep:
	cp zfSnap.sh debian/zfsnap/usr/sbin/zfSnap
	chmod 0755 debian/zfsnap/usr/sbin/zfSnap
	chown root:root debian/zfsnap/usr/sbin/zfSnap
